@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#d1nh5w1A, #SAvaUUsC, #we8G7ZSY, #sQcM4HjK, #R7wkmhhD8E, #cxSiXle, #DMWnaV9n5, #cTLEg0LfQN, #NvIPl9BQ, #tEYUKBT, #qfFCwXJH2, #C4NmThB8gn, #lLdUNy, #tjP3JOjC, #swfnxMkly3x, #HiwOK5W, #yQUUYd6dyp, #bDguaM7bo, #UV0ZRB, #VFTcVE3linq, #Qixdoxtqyv3, #jrHzpj, #B0mFxa, #suDWgp, #SOO65dLwm, #m0Wseipsk, #R9EcMovfyYa, #lnkg3EOf, #XIxf1k, #P7d5e4T3eRB, #KIRTwwNp, #UQSqbLu, #GOgD5LzW6, #VzUoZdH, #B9eaYi, #HfZRhvzX, #urSoxF, #AyCD9XPa6M, #UamAm4, #ygRBbnoAr, #cIHOmvxZSZ, #JVraDO14U, #QmhK4Xigr, #KwGQ8F, #oqtYTxB, #b95AyP, #e5SwpFzc0, #qQeBR0Xq, #OufYT5, #Sch3C71Whjy, #c1H3lp, #shlb2bdf8, #yT5Gwl, #D8gB4Y, #V6C3PjOVuO, #VZny4pBc, #wRGBe0YS, #oQGFzbN, #Agu8rM, #g5aR1Mzx5fA, #L2wQIepHF, #DdSDtwg, #zBaV6Xo87, #ahZ4SlI, #OfKw3A5, #gkZFkq6, #vf0POtw9YD, #sFkbfCF, #j3d1LD63, #o4FWPRt7vSx, #BUw6lgkAi, #zG8cID8YqTo, #ZWt58Ii, #A5w0BW3N, #YobupGOYe, #TA5myz3, #P2pqu3Vc, #lwhbfXLUYA, #IFyOmKJksy, #Z13dgB, #L0WE3mOs, #FvpkJZcSi, #JZKP9XnM, #bCURVPW23s, #p3hhdrU2F, #UWYaisRB8Wt, #nAd1Pi, #SVRdIh, #H7coNjs, #Qu6YLXlhFwb, #SYqrsGMOy, #bJS5geuY, #sUj7ezqESK, #v0tjuvFgx, #KMfnF9LvS, #l7ZCMU3, #qLLsYjqVPk, #djvlFKp4j, #jw2T3GxSD, #QtmZ2fs0q, #IAXBSIvWq, #Y2Z6oV, #Ef4uExa, #oDdUlJ15, #kcRvyxJU, #odEk5w3d, #CI56hnLdV2t, #uOSElDRC, #nv1vELqWqE, #S7aEPJ, #IWbXP2r2XA, #qY1vh1Zn, #geHhNI0QN5u, #IEWvZu8, #tTadELLP, #SVgSI95j, #NtKUhJCu, #AXwsFu, #GnJspMc1, #DcqlC4I, #RydueAkw, #QAn49bd, #umXzh6kTm, #eddX1MAr, #Ae8RLyiQMn, #pFZBDnAmu, #oTt4wKe, #aFyNal, #nh0jLIz9Y, #FPITN0, #Fp5TjmFwra, #xT7q5W, #QqjJ1Ch, #ymYTYn, #bWn6i45B, #EKyCQmm2Ul, #i5eltPl, #f4IWC8P, #lYngAeffP, #TEyFlVbQXd, #HtHqCVYUSG, #Qd7EIAV, #QksvksFoX, #AqxrieJqYlT, #qCwt6Fp, #iaMc3Nn, #OOzIDC, #ovSg8cZBbe, #Ofp6UfrL, #sCgqZMebXf, #YI4t85C4, #oQuWyKi49, #gozBlovSsk, #BOFS6nd, #LiSzsjHLF, #HjrkXI9o, #nvugAfYksS), :is(#d1nh5w1A, #SAvaUUsC, #we8G7ZSY, #sQcM4HjK, #R7wkmhhD8E, #cxSiXle, #DMWnaV9n5, #cTLEg0LfQN, #NvIPl9BQ, #tEYUKBT, #qfFCwXJH2, #C4NmThB8gn, #lLdUNy, #tjP3JOjC, #swfnxMkly3x, #HiwOK5W, #yQUUYd6dyp, #bDguaM7bo, #UV0ZRB, #VFTcVE3linq, #Qixdoxtqyv3, #jrHzpj, #B0mFxa, #suDWgp, #SOO65dLwm, #m0Wseipsk, #R9EcMovfyYa, #lnkg3EOf, #XIxf1k, #P7d5e4T3eRB, #KIRTwwNp, #UQSqbLu, #GOgD5LzW6, #VzUoZdH, #B9eaYi, #HfZRhvzX, #urSoxF, #AyCD9XPa6M, #UamAm4, #ygRBbnoAr, #cIHOmvxZSZ, #JVraDO14U, #QmhK4Xigr, #KwGQ8F, #oqtYTxB, #b95AyP, #e5SwpFzc0, #qQeBR0Xq, #OufYT5, #Sch3C71Whjy, #c1H3lp, #shlb2bdf8, #yT5Gwl, #D8gB4Y, #V6C3PjOVuO, #VZny4pBc, #wRGBe0YS, #oQGFzbN, #Agu8rM, #g5aR1Mzx5fA, #L2wQIepHF, #DdSDtwg, #zBaV6Xo87, #ahZ4SlI, #OfKw3A5, #gkZFkq6, #vf0POtw9YD, #sFkbfCF, #j3d1LD63, #o4FWPRt7vSx, #BUw6lgkAi, #zG8cID8YqTo, #ZWt58Ii, #A5w0BW3N, #YobupGOYe, #TA5myz3, #P2pqu3Vc, #lwhbfXLUYA, #IFyOmKJksy, #Z13dgB, #L0WE3mOs, #FvpkJZcSi, #JZKP9XnM, #bCURVPW23s, #p3hhdrU2F, #UWYaisRB8Wt, #nAd1Pi, #SVRdIh, #H7coNjs, #Qu6YLXlhFwb, #SYqrsGMOy, #bJS5geuY, #sUj7ezqESK, #v0tjuvFgx, #KMfnF9LvS, #l7ZCMU3, #qLLsYjqVPk, #djvlFKp4j, #jw2T3GxSD, #QtmZ2fs0q, #IAXBSIvWq, #Y2Z6oV, #Ef4uExa, #oDdUlJ15, #kcRvyxJU, #odEk5w3d, #CI56hnLdV2t, #uOSElDRC, #nv1vELqWqE, #S7aEPJ, #IWbXP2r2XA, #qY1vh1Zn, #geHhNI0QN5u, #IEWvZu8, #tTadELLP, #SVgSI95j, #NtKUhJCu, #AXwsFu, #GnJspMc1, #DcqlC4I, #RydueAkw, #QAn49bd, #umXzh6kTm, #eddX1MAr, #Ae8RLyiQMn, #pFZBDnAmu, #oTt4wKe, #aFyNal, #nh0jLIz9Y, #FPITN0, #Fp5TjmFwra, #xT7q5W, #QqjJ1Ch, #ymYTYn, #bWn6i45B, #EKyCQmm2Ul, #i5eltPl, #f4IWC8P, #lYngAeffP, #TEyFlVbQXd, #HtHqCVYUSG, #Qd7EIAV, #QksvksFoX, #AqxrieJqYlT, #qCwt6Fp, #iaMc3Nn, #OOzIDC, #ovSg8cZBbe, #Ofp6UfrL, #sCgqZMebXf, #YI4t85C4, #oQuWyKi49, #gozBlovSsk, #BOFS6nd, #LiSzsjHLF, #HjrkXI9o, #nvugAfYksS) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.d1nh5w1A:before {
  content: "\e900";
}
.SAvaUUsC:before {
  content: "\e901";
}
.we8G7ZSY:before {
  content: "\e902";
}
.sQcM4HjK:before {
  content: "\e903";
}
.R7wkmhhD8E:before {
  content: "\e904";
}
.cxSiXle:before {
  content: "\e905";
}
.DMWnaV9n5:before {
  content: "\e906";
}
.cTLEg0LfQN:before {
  content: "\e907";
}
.NvIPl9BQ:before {
  content: "\e908";
}
.tEYUKBT:before {
  content: "\e909";
}
.qfFCwXJH2:before {
  content: "\e90a";
}
.C4NmThB8gn:before {
  content: "\e90b";
}
.lLdUNy:before {
  content: "\e90c";
}
.tjP3JOjC:before {
  content: "\e90d";
}
.swfnxMkly3x:before {
  content: "\e90e";
}
.HiwOK5W:before {
  content: "\e90f";
}
.yQUUYd6dyp:before {
  content: "\e910";
}
.bDguaM7bo:before {
  content: "\e911";
}
.UV0ZRB:before {
  content: "\e912";
}
.VFTcVE3linq:before {
  content: "\e913";
}
.Qixdoxtqyv3:before {
  content: "\e914";
}
.jrHzpj:before {
  content: "\e915";
}
.B0mFxa:before {
  content: "\e916";
}
.suDWgp:before {
  content: "\e917";
}
.SOO65dLwm:before {
  content: "\e918";
}
.m0Wseipsk:before {
  content: "\e919";
}
.R9EcMovfyYa:before {
  content: "\e91a";
}
.lnkg3EOf:before {
  content: "\e91b";
}
.XIxf1k:before {
  content: "\e91c";
}
.P7d5e4T3eRB:before {
  content: "\e91d";
}
.KIRTwwNp:before {
  content: "\e91e";
}
.UQSqbLu:before {
  content: "\e91f";
}
.GOgD5LzW6:before {
  content: "\e920";
}
.VzUoZdH:before {
  content: "\e921";
}
.B9eaYi:before {
  content: "\e922";
}
.HfZRhvzX:before {
  content: "\e923";
}
.urSoxF:before {
  content: "\e924";
}
.AyCD9XPa6M:before {
  content: "\e925";
}
.UamAm4:before {
  content: "\e926";
}
.ygRBbnoAr:before {
  content: "\e927";
}
.cIHOmvxZSZ:before {
  content: "\e928";
}
.JVraDO14U:before {
  content: "\e929";
}
.QmhK4Xigr:before {
  content: "\e92a";
}
.KwGQ8F:before {
  content: "\e92b";
}
.oqtYTxB:before {
  content: "\e92c";
}
.b95AyP:before {
  content: "\e92d";
}
.e5SwpFzc0:before {
  content: "\e92e";
}
.qQeBR0Xq:before {
  content: "\e92f";
}
.OufYT5:before {
  content: "\e930";
}
.Sch3C71Whjy:before {
  content: "\e931";
}
.c1H3lp:before {
  content: "\e932";
}
.shlb2bdf8:before {
  content: "\e933";
}
.yT5Gwl:before {
  content: "\e934";
}
.D8gB4Y:before {
  content: "\e935";
}
.V6C3PjOVuO:before {
  content: "\e936";
}
.VZny4pBc:before {
  content: "\e937";
}
.wRGBe0YS:before {
  content: "\e938";
}
.oQGFzbN:before {
  content: "\e939";
}
.Agu8rM:before {
  content: "\e93a";
}
.g5aR1Mzx5fA:before {
  content: "\e93b";
}
.L2wQIepHF:before {
  content: "\e93c";
}
.DdSDtwg:before {
  content: "\e93d";
}
.zBaV6Xo87:before {
  content: "\e93e";
}
.ahZ4SlI:before {
  content: "\e93f";
}
.OfKw3A5:before {
  content: "\e940";
}
.gkZFkq6:before {
  content: "\e941";
}
.vf0POtw9YD:before {
  content: "\e942";
}
.sFkbfCF:before {
  content: "\e943";
}
.j3d1LD63:before {
  content: "\e944";
}
.o4FWPRt7vSx:before {
  content: "\e945";
}
.BUw6lgkAi:before {
  content: "\e946";
}
.zG8cID8YqTo:before {
  content: "\e947";
}
.ZWt58Ii:before {
  content: "\e948";
}
.A5w0BW3N:before {
  content: "\e949";
}
.YobupGOYe:before {
  content: "\e94a";
}
.TA5myz3:before {
  content: "\e94b";
}
.P2pqu3Vc:before {
  content: "\e94c";
}
.lwhbfXLUYA:before {
  content: "\e94d";
}
.IFyOmKJksy:before {
  content: "\e94e";
}
.Z13dgB:before {
  content: "\e94f";
}
.L0WE3mOs:before {
  content: "\e950";
}
.FvpkJZcSi:before {
  content: "\e951";
}
.JZKP9XnM:before {
  content: "\e952";
}
.bCURVPW23s:before {
  content: "\e953";
}
.p3hhdrU2F:before {
  content: "\e954";
}
.UWYaisRB8Wt:before {
  content: "\e955";
}
.nAd1Pi:before {
  content: "\e956";
}
.SVRdIh:before {
  content: "\e957";
}
.H7coNjs:before {
  content: "\e958";
}
.Qu6YLXlhFwb:before {
  content: "\e959";
}
.SYqrsGMOy:before {
  content: "\e95a";
}
.bJS5geuY:before {
  content: "\e95b";
}
.sUj7ezqESK:before {
  content: "\e95c";
}
.v0tjuvFgx:before {
  content: "\e95d";
}
.KMfnF9LvS:before {
  content: "\e95e";
}
.l7ZCMU3:before {
  content: "\e95f";
}
.qLLsYjqVPk:before {
  content: "\e960";
}
.djvlFKp4j:before {
  content: "\e961";
}
.jw2T3GxSD:before {
  content: "\e962";
}
.QtmZ2fs0q:before {
  content: "\e963";
}
.IAXBSIvWq:before {
  content: "\e964";
}
.Y2Z6oV:before {
  content: "\e965";
}
.Ef4uExa:before {
  content: "\e966";
}
.oDdUlJ15:before {
  content: "\e967";
}
.kcRvyxJU:before {
  content: "\e968";
}
.odEk5w3d:before {
  content: "\e969";
}
.CI56hnLdV2t:before {
  content: "\e96a";
}
.uOSElDRC:before {
  content: "\e96b";
}
.nv1vELqWqE:before {
  content: "\e96c";
}
.S7aEPJ:before {
  content: "\e96d";
}
.IWbXP2r2XA:before {
  content: "\e96e";
}
.qY1vh1Zn:before {
  content: "\e96f";
}
.geHhNI0QN5u:before {
  content: "\e970";
}
.IEWvZu8:before {
  content: "\e971";
}
.tTadELLP:before {
  content: "\e972";
}
.SVgSI95j:before {
  content: "\e973";
}
.NtKUhJCu:before {
  content: "\e974";
}
.AXwsFu:before {
  content: "\e975";
}
.GnJspMc1:before {
  content: "\e976";
}
.DcqlC4I:before {
  content: "\e977";
}
.RydueAkw:before {
  content: "\e978";
}
.QAn49bd:before {
  content: "\e979";
}
.umXzh6kTm:before {
  content: "\e97a";
}
.eddX1MAr:before {
  content: "\e97b";
}
.Ae8RLyiQMn:before {
  content: "\e97c";
}
.pFZBDnAmu:before {
  content: "\e97d";
}
.oTt4wKe:before {
  content: "\e97e";
}
.aFyNal:before {
  content: "\e97f";
}
.nh0jLIz9Y:before {
  content: "\e980";
}
.FPITN0:before {
  content: "\e981";
}
.Fp5TjmFwra:before {
  content: "\e982";
}
.xT7q5W:before {
  content: "\e983";
}
.QqjJ1Ch:before {
  content: "\e984";
}
.ymYTYn:before {
  content: "\e985";
}
.bWn6i45B:before {
  content: "\e986";
}
.EKyCQmm2Ul:before {
  content: "\e987";
}
.i5eltPl:before {
  content: "\e988";
}
.f4IWC8P:before {
  content: "\e989";
}
.lYngAeffP:before {
  content: "\e98a";
}
.TEyFlVbQXd:before {
  content: "\e98b";
}
.HtHqCVYUSG:before {
  content: "\e98c";
}
.Qd7EIAV:before {
  content: "\e98d";
}
.QksvksFoX:before {
  content: "\e98e";
}
.AqxrieJqYlT:before {
  content: "\e98f";
}
.qCwt6Fp:before {
  content: "\e990";
}
.iaMc3Nn:before {
  content: "\e991";
}
.OOzIDC:before {
  content: "\e992";
}
.ovSg8cZBbe:before {
  content: "\e993";
}
.Ofp6UfrL:before {
  content: "\e994";
}
.sCgqZMebXf:before {
  content: "\e995";
}
.YI4t85C4:before {
  content: "\e996";
}
.oQuWyKi49:before {
  content: "\e997";
}
.gozBlovSsk:before {
  content: "\e998";
}
.BOFS6nd:before {
  content: "\e999";
}
.LiSzsjHLF:before {
  content: "\e99a";
}
.HjrkXI9o:before {
  content: "\e99b";
}
.nvugAfYksS:before {
  content: "\e99c";
}
